<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Da clic en el gráfico de cada animal y escucha su nombre. Después arrastra el pincel y da color a todos los animales que tienen en su nombre el sonido /<font color="#FF9900">o</font>/.]]></mensaje>
	<mensaje><![CDATA[!Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>
	
<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	<soni>sonidos/efectos/actividad1/a1_da_clic.mp3</soni>
	<soni>sonidos/efectos/actividad1/tigre.mp3</soni>
	<soni>sonidos/efectos/actividad1/osoPanda.mp3</soni>
	<soni>sonidos/efectos/actividad1/loro.mp3</soni>
	<soni>sonidos/efectos/actividad1/a2_conejo.mp3</soni>
	<soni>sonidos/efectos/actividad1/armadillo.mp3</soni>
	<soni>sonidos/efectos/actividad1/a2_mono.mp3</soni>
	<soni>sonidos/efectos/actividad1/fragata.mp3</soni>
	<soni>sonidos/efectos/actividad1/a3_jirafa.mp3</soni>

</mensajes>
